
Grupo 2B-2024 - Feature #4451

Conexion de sensores 

10/01/2024 12:08 PM - felipe guzman

Status: New Start date: 10/01/2024

Priority: Normal Due date: 11/01/2024

Assignee:  % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/01/2024 12:12 PM - felipe guzman

- Due date set to 11/01/2024

#2 - 11/04/2024 06:54 PM - felipe guzman

- % Done changed from 0 to 80
